import 'package:json_annotation/json_annotation.dart';

part 'orderConfig.g.dart';

@JsonSerializable()
class OrderConfig {
    OrderConfig();

    @JsonKey(name: 'jsConfig') dynamic jsConfig;
    String key;
    String orderId;
    
    factory OrderConfig.fromJson(Map<String,dynamic> json) => _$OrderConfigFromJson(json);
    Map<String, dynamic> toJson() => _$OrderConfigToJson(this);
}
